@import url('https://fonts.googleapis.com/css2?family=Audiowide&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
  --text-color: #1a1a1a;
  --color-white: #ffffff;
  --color-charcoal: #515151;
  --color-charcoal-dark: #4f4f4f;
  --color-charcoal-xdark: #1a1a1a;
  --color-charcoal-light: #a2a2a2;
  --color-charcoal-xlight: #ebebeb;
  --color-charcoal-xxlight: #f3f3f3;

  --color-error: #f75e47; /*be1820*/
  --color-success: #80b641;

  --color-orange: #d3843a;
  --color-orange-light: #ffa046;

  


  /* Font sizes */
  --default-font-size: 1.8rem;

  /* Fonts */

  --font-regular: "Poppins", sans-serif;
  --font-weight-regular: 400;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  --font-weight-extrabold: 800;

  --font-alt: "Audiowide", sans-serif;

  --font-style-normal: normal;
  --font-style-italic: italic;

}

.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}


* {
  margin: 0rem;
  padding: 0rem;
  box-sizing: border-box;
}

html {
  background-color: var(--color-charcoal-xdark);
}

html,
body {
  padding: 0;
  margin: 0;
  color: var(--text-color);
  font-family: var(--font-regular);
  /* font-family: var(--font-regular); */
  /*font-size: 10px;*/ /*using 10px - makes it easier - 1rem is 10px |  BUT now user cant change font size in browser - overriding it */
  /* THEREFORE we change it to a percentage - which is a percentage of the browser default font size - usually 16px */
  font-size: 62.5%; /*if browser default is 16px, then this is now 10px*/ /*1rem is 10px*/
  background-color: var(--color-charcoal-xdark);
}

/* STRUCTURAL */

#header {
  /* position: absolute; */
  height: 130px;
  width: 100%;
  background-color: #FFFFFF;
  z-index: 3000;
}

.intersect {
  background-color: #FFFFFF;
  height: 1px;
}

.unsticky {
  width: 100%;
  height: 110px;
  background: #FFFFFF;
  z-index: 3000;
}
.sticky {
  position: fixed;
  left: 0;
  height: 9rem;
  /* width: 100%; */
  background-color: rgba(0, 0, 0, 0.8);
  background: none;
  z-index: 1000;
}

#logoWrapper {
  position: absolute;
  top: .5rem;
  left: 5rem;
  padding: 0.5rem;
  cursor: pointer;
  z-index: 1100;
}

#logoSticky {
  display: none;
  top: .5rem;
  position: fixed;
}

.rel{
  position: relative;
}

.innerWrapper {
  width: 1280px;
  margin-left: auto;
  margin-right: auto;
}
.innerPadding {
  padding: 5rem 3rem 5rem 3rem;
  /* padding: 4rem 3rem 4rem 3rem; */
}
.innerPadding2 {
  padding: 10rem 3rem 10.5rem 3rem;
  /* padding: 8rem 3rem 8.5rem 3rem; */
}
.innerPadding3 {
  padding: 2rem 3rem 2rem 3rem;
}

.sectionWhite {
  width: 100%;
  background-color: #ffffff;
}

.sectionDark {
  width: 100%;
  background-color: #3b3b3b;
  /* background-color: #414141; */
}

.sectionXDark {
  width: 100%;
  background-color: var(--color-charcoal-xdark);
  /* background-color: #414141; */
}

/* .sectionDark2 {
  width: 100%;
  background-color: #3b3b3b;
} */



.sectionPattern {
  width: 100%;
  background-color: #ffffff;
  background-image: url("../images/pattern_Diagonal.png");
  background-repeat: repeat;
}

.sectionPatternShadow {
  width: 100%;
  background-color: #ffffff;
  background-image: url("../images/gradient_BlackToTrans.png"), url("../images/pattern_Diagonal.png"); 
  background-repeat: repeat-x, repeat;
  background-position: bottom, 0 0;
}


/* NAV */

#menuWrapper {
  position: relative;
  width: 100%;
  padding-top: 0rem;
  text-align: right;
  /* z-index: 1000; */
}

#menuIcon {
  display: none;
  position: absolute;
  top: 1rem;
  right: 1rem;
  height: 5rem;
  width: 5rem;
  cursor: pointer;
  z-index: 101;
}

#navDiv {
  position: relative;
  float: right;
  padding-top: 2.5rem;
  /* text-align: right; */
  margin-right: 1rem;
}

/* CONTENT LINKS main nav links float: left; */

a.nav {
  position: relative;
  display: block;
  float: left;
  padding: 5px 12px 5px 12px;
  color: var(--color-charcoal-xdark);
  font-size: 1.8rem;
  font-family: var(--font-regular);
  font-weight: var(--font-weight-regular);
  text-decoration: none;
  transition: 0.3s;
  line-height: 120%;
}
a.nav:link {
  color: inherit;
  text-decoration: none;
}
a.nav:visited {
  color: inherit;
  text-decoration: none;
}
a.nav:active {
  color: inherit;
  text-decoration: none;
}
a.nav:hover {
  color: var(--color-orange);
  text-decoration: none;
} /* transform: scale(1.01, 1.01);*/

/* a.nav:after {
  content: " ";
  background: var(--color-blue);
  width: 0%;
  height: 2px;
  position: absolute;
  left: 12px;
  bottom: -7px;
  transition: all ease 0.4s;
}

a.nav:hover:after {
  width: calc(100% - 24px);
} */

a.navLive {
  position: relative;
  display: block;
  float: left;
  padding: 5px 12px 5px 12px;
  color: var(--color-orange);
  font-size: 1.8rem;
  font-family: var(--font-regular);
  font-weight: var(--font-weight-semibold);
  text-decoration: none;
  transition: 0.3s;
  line-height: 120%;
}


a.navLive:link {
  color: var(--color-orange);
  text-decoration: none;
}
a.navLive:visited {
  color: var(--color-orange);
  text-decoration: none;
}
a.navLive:active {
  color: var(--color-orange);
  text-decoration: none;
}
a.navLive:hover {
  color: var(--color-orange);
  text-decoration: none;
}

div.main {
  position: relative;
  display: block;
  float: left;
  padding: 5px 22px 5px 12px;
  color: var(--color-charcoal-dark);
  font-size: 1.8rem;
  font-family: var(--font-regular);
  font-weight: var(--font-weight-regular);  
  text-decoration: none;
  line-height: 120%;
  transition: 0.3s;
  cursor: pointer;
  cursor: hand;
}
div.main:hover {
  color: var(--color-orange);
}
div.main:hover div.main path {
  fill: var(--color-orange);
}

/* // div.main:after {
// 	content: " ";
// 	background: var(--color-blue);
// 	width: calc(100% - 24px);
// 	height: 0px;
// 	position: absolute;
//   left: 12px;
// 	bottom: -7px;
// 	transition:all ease 0.4s;
// }

// div.main:hover:after {
//   height: 3px;
// 	//width:100%;
// 	// width:25%;
// } */

.mainLive {
  position: relative;
  display: block;
  float: left;
  padding: 5px 22px 5px 12px;
  color: var(--color-orange);
  font-size: 1.8rem;
  font-weight: var(--font-weight-semibold);
  text-decoration: none;
  line-height: 120%;
  transition: 0.3s;
  cursor: pointer;
  cursor: hand;
}


/* CONTENT LINKS sub links  */

a.sub {
  display: block;
  color: var(--color-charcoal);
  background-color: var(--color-charcoal-xlight);
  font-size: 1.5rem;
  font-family: var(--font-regular);
  line-height: 120%;
  text-align: left;
  padding: 10px 10px;
  margin: 0px;
  border-style: dotted;
  border-color: var(--color-charcoal);
  border-width: 0px 0px 1px 0px;
  text-decoration: none;
  transition: 0.3s;
}
a.sub:link {
  color: var(--color-charcoal);
  text-decoration: none;
}
a.sub:visited {
  color: var(--color-charcoal);
  text-decoration: none;
}
a.sub:active {
  color: var(--color-charcoal);
  text-decoration: none;
}
a.sub:hover {
  text-decoration: none;
  color: var(--color-red);
  background-color: #ffffff;
}

.dropDown {
  position: absolute;
  display: none;
  margin-top: 0px;
  padding: 18px 0rem 0rem 0rem;
  width: inherit;
  background-image: linear-gradient(
    to bottom,
    transparent 18px,
    var(--color-charcoal-xlight) 18px
  );
  /* background-color: var(--color-charcoal-xlight); */
  /* background: rgba(220, 220, 220, 0.9); */
  z-index: 4010;
}

.dropArrow {
  display: inline-block;
  /* // margin-top: 2.5rem;
  // margin-left: 1rem; */
  position: absolute;
  top: 12px;
  right: 7px;
  width: 7px;
  height: 7px;
  background-color: transparent;
  border-style: solid;
  border-width: 2px 2px 0px 0px;
  border-color: var(--color-gold);
  transform: rotate(135deg);
  transition: 0.3s;
}

/* CONTENT LINKS sub links  */

#navClose {
  display: none;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #cccccc;
  /* background-color: var(--color-charcoal); */
  cursor: pointer;
  cursor: hand;
  transition: background-color 0.4s;
  z-index: 2020;
}
#navClose:hover {
  background-color: #ffffff;
}
#navClose p {
  margin-top: 50%;
  transform: translateY(-50%);
  color: #666666;
  font-size: 20px;
  text-align: center;
  line-height: 1;
}


/* BASIC */

.white {
  color: #ffffff;
}

.right {
  text-align: right;
}

.left {
  text-align: left;
}

.topMargin-0 {
  margin-top: 0rem;
}

.topMargin-2 {
  margin-top: 2rem;
}

.topMargin-4 {
  margin-top: 4rem;
}

.topMargin-5{
  margin-top: 5rem;
}

.nomargin{margin: 0px;}


h1 {
  font-size: 5.8rem;
  font-weight: var(--font-weight-regular);
  font-family: var(--font-alt);
  color: var(--color-white);
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
  line-height: 120%;
}

h2{
  font-size: 4.8rem;
  font-family: var(--font-alt);
  font-weight: var(--font-weight-regular);
  text-align: center;
  margin-top: 5rem;
  margin-bottom: 4rem;
}

h3{
  font-size: 3.6rem;
  font-family: var(--font-regular);
  font-weight: var(--font-weight-semibold);
  color: var(--color-charcoal-xdark);
  text-align: center;
  margin-top: 5rem;
  margin-bottom: 3rem;
}

h4{
  font-size: 2.4rem;
  font-family: var(--font-regular);
  font-weight: var(--font-weight-regular);
  color: var(--color-orange);
  margin-top: 5rem; margin-bottom: 2.5rem;
}


span.orange{color: var(--color-orange);}
span.charcoal{color: var(--color-charcoal);}
span.light{color: var(--color-charcoal-light);}

.white{
  color: #FFFFFF;
}
.xlight{
  color: var(--color-charcoal-xlight);
}
.charcoal-light{
  color: var(--color-charcoal-light);
}
.xdark{
  color: var(--color-charcoal-xdark);
}
.orange{
  color: var(--color-orange);
}

.left{text-align: left;}

p,
a,
li,
td {
  padding: 0;
  margin: 0rem 0rem 15px 0rem;
  color: var(--text-color);
  font-family: var(--font-regular);
  font-size: 1.8rem;
  line-height: 160%;
}
p.white {
  color: #ffffff;
}
p.alt{font-family: var(--font-alt);}
span.alt{font-family: var(--font-alt);}

p.headerSub{
  font-family: var(--font-alt);
  /* color: #FFFFFF; */
  font-size: 1.5rem;
}

.text-nowrap {
  white-space: nowrap;
}

li{
  margin: 0rem 0rem 1rem 0rem;
}

p.intro{
  font-family: var(--font-regular);
  font-weight: var(--font-weight-bold);
  font-size: 3rem;
  line-height: 140%;
  margin-bottom: 3rem;
}

p.caption {
  text-align: center;
  font-size: 1.4rem;
}

div.w60,
p.w60 {
  width: 60%;
}

div.center{
  text-align: center;
}

div.centerNarrow{
  width: 60%;
  margin: 0px auto;
  text-align: center;
}

.center{
  text-align: center;
}

.divider{
  width: 100%;
  height: 10px;
  margin: 10px auto 0px auto;
  border: dotted;
  border-width: 1px 0px 0px 0px;
  border-color: var(--color-orange);

}

.small {
  font-size: 12px;
}

.colWrapper{
  width: 100%;
  overflow: hidden;
}

.colLeft {
  width: 46%;
  float: left;
}

.colRight {
  width: 46%;
  float: right;
}

ul {
  margin: 2rem 0rem 2rem 2rem;
}
ul li {
  margin-left: 2rem;
  padding-left: 1rem;
}

ul.center {
  text-align: center;
  list-style-position: inside;
  margin: 2rem 0rem 2rem 0rem;
}
ul.center li{
  margin-left: 0rem;
  padding-left: 0rem;
}

ul.white li {
  color: #ffffff;
}
ul.white li {
  line-height: 180%;
  margin: 0rem 0rem 0.5rem 1rem;
}
sup {
  font-size: 8px;
}

/* CONTENT LINKS */
a {
  color: var(--color-orange);
  font-family: var(--font-regular);
  font-weight: var(--font-weight-bold);
  line-height: 160%;
  text-decoration: none;
  transition: 0.2s;
}
a:link {
  color: var(--color-orange);
}
a:visited {
  color: var(--color-orange);
}
a:active {
  color: var(--color-orange);
}
a:hover {
  color: var(--color-orange-light);
}

a.white {
  color: #fff;
  font-weight: var(--font-weight-regular);
}
a.white:link {
  color: #fff;
}
a.white:visited {
  color: #fff;
}
a.white:active {
  color: #fff;
}
a.white:hover {
  color: var(--color-orange-light);
}

a.light {
  color: var(--color-charcoal-xlight);
  font-weight: var(--font-weight-regular);
}
a.light:link {
  color: var(--color-charcoal-xlight);
}
a.light:visited {
  color: var(--color-charcoal-xlight);
}
a.light:active {
  color: var(--color-charcoal-xlight);
}
a.light:hover {
  color: var(--color-orange-light);
}

/* HOME - GENERIC */

.genericIntro{
  font-family: var(--font-regular);
  color: var(--color-charcoal-dark);
  font-size: 2.4rem;
  text-align: center;
  margin-bottom: 1rem;
}
.genericIntro-orange{
  font-family: var(--font-regular);
  font-weight: var(--font-weight-semibold);
  color: var(--color-orange);
  font-size: 3.6rem;
  text-align: center;
  margin-bottom: 3rem;
}

.generic-card-wrapper {
  /* display: block; */
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  max-width: 1200px;
  margin-top: 5rem;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
}

.generic-card{
  background-color: var(--color-charcoal-xxlight);
  padding: 3rem 3rem 3rem 3rem;
  text-align: center;
  border-radius: 3rem;
  flex: 1 1 300px;
  transition: transform 0.3s ease;
}
.generic-card:hover {
  transform: translateY(-5px);
}

.generic-card-title{
  font-weight: var(--font-weight-bold);
  color: var(--color-charcoal-dark);
  text-align: center;
  /* font-size: 1.8rem; */
  margin-bottom: 0rem;
}
.generic-card-description{
  color: var(--color-charcoal-dark);
  text-align: center;
  margin-bottom: 0rem;
  /* font-size: 1.8rem; */
  /* margin-bottom: 1rem; */
}

.generic-card-image{
  margin: 5rem 0rem;
}

/* HOME - 3 STEPS */

.sectionSteps {
  text-align: center;
}

.tabs {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background-color: #FFFFFF;
}

.tab {
  flex: 1 1 30%;
  padding: 20px;
  background: #f2f2f2;
  background-image: url('../images/pattern_DiagonalDark.png');
  background-repeat: repeat;
  border-style: solid;
  border-width: 0px 1px 0px 1px;
  border-color: var(--color-charcoal-xlight);
  cursor: pointer;
  transition: background 0.3s, color 0.3s, transform 0.3s;
}
.tab:first-child {
  border-left-width: 0px;
}
.tab:last-child {
  border-right-width: 0px;
}

.tab:not(.active):hover {
  transform: translateY(-4px);
}

.tab p{
  font-size: 2rem;
  font-weight: var(--font-weight-bold);
  color: var(--color-orange);
}

.tab.active {
  background: #111;
  color: #f57c00;
}

.tab-icon {
  width: 40px;
  height: 40px;
  margin-bottom: 10px;
}

.tab-content {
  background: #111;
  color: #fff;
  padding: 4.5rem 4rem 4rem 4rem;
}

.tab-content-dealer{
  font-size: 12px;
}

.content {
  display: none;
}

.content p{
  color: var(--color-charcoal-xight);
  line-height: 160%;
  margin-bottom: 1rem;
}

.content.active {
  display: block;
}

/* @media (max-width: 768px) {
  .tab {
    flex: 1 1 100%;
  }
} */

/* BUTTONS */

a.buttonHero {
  display: inline-block;
  font-size: 2rem;
  font-family: var(--font-regular);
  font-weight: var(--font-weight-semibold);
  letter-spacing: 1px;
  color: #ffffff;
  text-decoration: none;
  line-height: 0px;
  /* background-color: transparent; */
  background-color: rgba(0, 0, 0, 0.2);
  padding: 2.5rem 2rem;
  margin: .5rem 0rem;
  border-style: solid;
  border-width: 4px;
  border-color: var(--color-orange);
  border-radius: 1rem;
  box-shadow: 0px 0.2rem 0.5rem rgba(0, 0, 0, 0.4);
  transition: all 0.4s;
  cursor: pointer;
}
a.buttonHero:hover {
  color: #ffffff;
  background-color: var(--color-orange);
  /* background-color: rgba(0, 0, 0, 0.6); */
  text-decoration: none;
  box-shadow: 0px 0.3rem 0.6rem rgba(0, 0, 0, 0.6);
  cursor: pointer;
}

a.buttonArrow {
  /* display: inline-block; */
  font-size: 1.4rem;
  font-family: var(--font-alt);
  color: #ffffff;
  text-decoration: none;
  background-color: transparent;
  background-image: url('../images/arrowLong.png');
  background-repeat: no-repeat;
  background-position: right center;
  margin: .5rem 0rem;
  padding-right: 2rem;
  transition: all 0.4s;
  cursor: pointer;
}
a.buttonArrow:hover {
  /* display: block; */
  color: #ffffff;
  opacity: 0.6;
  /* transform:translate(2px, 2px); */
  /* transform: scale(1.2); */
  text-decoration: none;
  cursor: pointer;
}

a.buttonOrange {
  display: inline-block;
  font-size: 1.6rem;
  font-family: var(--font-regular);
  font-weight: var(--font-weight-bold);
  color: #ffffff;
  letter-spacing: 1px;
  text-decoration: none;
  background-color: var(--color-orange);
  margin: 1.5rem 0rem;
  border-radius: 3rem;
  /* box-shadow: 0px 0.2rem 0.5rem rgba(0, 0, 0, 0.4); */
  transition: all 0.4s;
  cursor: pointer;
}
a.buttonOrange:hover {
  color: #ffffff;
  background-color: var(--color-orange-light);
  text-decoration: none;
  box-shadow: 0px 0.3rem 0.6rem rgba(0, 0, 0, 0.5);
  cursor: pointer;
}

a.standard{
  padding: 1.5rem 2.5rem;
}

a.large{
  font-size: 2.5rem;
  padding: 2.5rem 5rem;
  border-radius: 5rem;
  box-shadow: 0px 0.3rem 1rem rgba(0, 0, 0, 0.3);
}

a.downloadIcon{
  padding: 1.5rem 2.5rem 1.5rem 5rem;
  background-image: url('../images/icon_Download.png');
  background-repeat: no-repeat;
  background-position: 1.5rem center;
}

a.buttonWhite {
  display: inline-block;
  font-size: 1.6rem;
  font-family: var(--font-regular);
  font-weight: var(--font-weight-bold);
  color: #ffffff;
  letter-spacing: 1px;
  text-decoration: none;
  background-color: transparent;
  margin: 2rem 0rem;
  border: solid 3px var(--color-charcoal-xlight);
  border-radius: 3rem;
  /* box-shadow: 0px 0.2rem 0.5rem rgba(0, 0, 0, 0.4); */
  transition: all 0.4s;
  cursor: pointer;
}
a.buttonWhite:hover {
  color: #ffffff;
  background-color: var(--color-orange-light);
  text-decoration: none;
  box-shadow: 0px 0.3rem 0.6rem rgba(0, 0, 0, 0.5);
  cursor: pointer;
}


/*SLIDE*/
/*home page slide*/
#slide {
  position: relative;
  width: 100%;
  height: 750px;
  background-color: #FFFFFF;
  /* border-style: solid; */
}

#slideTextWrapper {
  position: absolute;
  width: 100%;
  top: 11rem;
  text-align: left;
  z-index: 1200;
}
#slideText {
  width: 45%;
}

.slideText-block {
  margin-top: 1rem;
}


/* HOME PIC */

.homePic2 {
  height: 100%;
  width: 100%;
}

.homePicOverlay {
  position: absolute;
  top: 100; left: 0;
  height: 159px;
  width: 100%;
  /* border-style: solid; */
  background-repeat: repeat-x;
  background-size: auto;
  background-position: top;
  background-image: url("../images/gradient_White.png");
  z-index: 3000;
}


/* MAIN PIC */

#mainPic {
  height: 60rem;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  overflow: hidden;
} /* box-shadow: 0px 10px 26px -8px rgba(0,0,0,0.75);*/

#MainPicTextWrapper {
  position: absolute;
  width: 100%;
  top: 16rem;
  text-align: left;
  z-index: 1200;
}
#MainPicText {
  width: 45%;
}

.mp-adventure {
  background-image: url("../images/pic_4x4Adventure.jpg");
  background-position: top center;
}
.mp-capetown {
  background-image: url("../images/pic_4x4Cape.jpg");
  background-position: top center;
}
.mp-southafrica {
  background-image: url("../images/pic_OutdoorsSouthAfrica.jpg");

  /* background-image: -webkit-image-set(
    url("../images/pic_OutdoorsSouthAfrica.webp") 1x,
    url("../images/pic_OutdoorsSouthAfrica.jpg") 1x
  );

  background-image: image-set(
    url("../images/pic_OutdoorsSouthAfrica.webp") type("image/webp"),
    url("../images/pic_OutdoorsSouthAfrica.jpg") type("image/jpeg")
  ); */

  background-position: top center;
}
.mp-overland {
  background-image: url("../images/pic_caravansSouthAfrica.jpg");
  background-position: top center;
}


/* HOME - Your Way */
.sectionYourWay {
  width: 100%;
  padding-top: 2rem;
  padding-bottom: 2rem;
  background-image: url("../images/bg_ArrowDown.png"), url("../images/bg_Adventure.jpg");
  background-repeat: no-repeat, no-repeat;
  background-position: top center, bottom;
  background-size: auto, cover;
  /* background-attachment: none, fixed; */
  overflow: hidden;
}

  .yourWayPadding{
    padding: 12rem 3rem;
  }

  #yourWaySlide{
    width: 80%;
    margin: 0px auto;
  }

  .yourWay-sliderWrapper{
    background-color: rgba(0, 0, 0, 0.6);
    padding: 8rem;
    margin: 4rem;
    border-radius: 3rem;
  }

  .yourWay-sliderTitle{
    font-family: var(--font-regular);
    font-weight: var(--font-weight-semibold);
    color: var(--color-orange);
    font-size: 2.4rem;
    text-align: center;
  }

  .yourWay-sliderDescription{
    font-family: var(--font-regular);
    font-weight: var(--font-weight-regular);
    color: #ffffff;
    text-align: center;
  }

  /* HOME - Modules */

  .sectionModules {
    width: 100%;
    background-color: #ffffff;
    background-image: url("../images/gradient_BW.jpg");
    background-position: bottom;
    background-repeat: repeat-x;
  }

  .innerPaddingModules{
    padding: 8rem 3rem 8.5rem 3rem;
  }

  .sectionModules-close{
    width: 100%;
    margin-top: 5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 2rem;
    margin-bottom: 2rem;
    text-align: center;
  }

  .sectionModules-close p{
    font-size: 2rem;
    font-style: italic;
  }

  .sectionModules-close img{
    margin-bottom: 2rem;
  }

  .container-Camper {
    margin-top: 5rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 20px 20px;
    gap: 40px;
  }

  .card-Camper {
    background-color: #111;
    color: #fff;
    text-align: center;
    border-radius: 2rem;
    padding: 4rem;
    flex: 1 1 40rem; /*35*/
    max-width: 50rem;
    box-sizing: border-box;
  }

  .card-Camper h3{
    margin-top: 2rem;
    margin-bottom: 2rem;
  }

  .card-Camper-number{
    display: inline-block;
    padding: 1rem 3rem;
    margin: 0rem;
    border: solid 2px var(--color-charcoal-xlight);
    border-radius: 2rem;
    font-size: 3.6rem;
    font-weight: var(--font-weight-extrabold);
    color: var(--color-orange);
  }

  .image-Camper {
    flex: 1 1 40rem; /*50*/
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .image-Camper img {
    width: 100%;
    height: auto;
    /* max-width: 600px; */
    border-radius: 10px;
    object-fit: cover; /* Keeps proportions neat */
  }

  .order1{
    order: 1; /* Default order */
  }
  .order2{
    order: 2; /* Default order */
  }

  #caravanSlider{
    width: 100%;
    max-width: 60rem; /* Prevents the slider from being too large */
    margin: 0px auto;
  }

  .caravanSlide{
    padding: 1rem;
  }

  /* Hide the left (previous) arrow */
  .caravanSlider .slick-prev {
      display: none !important;
  }

    /* @media (max-width: 768px) {
      .container-Camper {
        flex-direction: column;
        padding: 20px;
      }

      .card-Camper, .image-Camper {
        max-width: 100%;
      }

      .card-Camper {
        text-align: center;
      }
    } */

  /* STORY ENDS */

  section.storyEnds {
    position: relative;
    width: 100%;
    background-color: var(--color-charcoal-xlight);
    /* padding: 8rem 3rem; */
    overflow: hidden;
  }

  .storyEnds-title{
    position: absolute;
    width: 80%;
    margin-left: 10%;
    top: 8rem;
    background-color: #FFFFFF;
    padding: 3.5rem 4rem;
    border-radius: 2rem;
  }

  .storyEnds-title h2{
    margin: 0px;
    line-height: 100%;
  }

  .storyEnds-content{
    width: 50%;
    height: 110rem;
    padding: 26rem 6rem 10rem 6rem;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100% auto;
  } 

  section.storyEnds-content-left{
    float: left;
    background-color: #787878;
    background-image: url('../images/storyGoes_Grey.jpg');

  }
  section.storyEnds-content-right{
    float: right;
    background-color: var(--color-orange);
    background-image: url('../images/storyGoes_Happy.jpg');
  }

  .storyEnds-content p{
    color: #FFFFFF;
  } 

  div.storyEndsLinks{
    width: 100%;
    text-align: center;
    background-color: var(--color-charcoal-dark);
  }

  a.storyEnds{
    display: inline-block; /*block*/
    width: 49%;
    background-color: var(--color-charcoal-dark);
    padding: 2rem;
    margin-bottom: 0px;
    margin-right: 1px;
    /* border-style: solid; border-width: 0px 1px 0px 1px; border-color: var(--color-charcoal-xlight); */
    /* margin: 1px auto; */
    color: #FFFFFF;
    text-align: center;
    font-family: var(--font-alt);
    font-weight: var(--font-weight-regular);
  }
  a.storyEnds:hover{
    background-color: var(--color-charcoal-xdark);
    text-decoration: none;
  }

  /* HOME - LIFESTYLE */

   .sectionLifestyle {
      display: grid;
      grid-template-columns: repeat(4, 1fr);
      grid-template-rows: repeat(2, 300px);
      gap: 5px;
      padding: 5px 0px;
      background-color: #FFFFFF;
    }

    .sectionLifestyle img,
    .color-block {
      width: 100%;
      height: 100%;
      object-fit: cover;
      border-radius: 0px;
    }

    .color-block {
      background-color: #d6863b;
    }

    .text-block {
      grid-column: 3 / 4;
      grid-row: 1 / 3;
      display: flex;
      flex-direction: column;
      justify-content: center;
      padding: 20px;
      background-color: #fff;
    }

    .text-block h3 {
      text-align: left;
    }

    .text-block p {
      text-align: left;
      /* line-height: 1.6;
      font-size: 1rem; */
    }

  /* HOME - TRUST */

  .trustPadding{
    padding: 12rem 3rem;
  }

  #trustSlide{
    width: 100%;
    padding: 2rem 3.5rem;
    margin: 0px auto;
  }

  .trust-sliderWrapper{
    padding: 0rem;
    margin: 2rem;
    /* border-style: solid; */
  }

  .trust-sliderIcon{
    text-align: center;
  }

  .trust-sliderIcon img{
    width: auto;
    margin: 0px auto;
  }

  .trust-sliderDescription{
    font-family: var(--font-alt);
    font-weight: var(--font-weight-regular);
    color: var(--color-charcoal-xdark);
    font-size: 1.4rem;
    line-height: 110%;
    text-align: center;
  }


  /* HOME - RISE */

  .sectionRise {
    position: relative;
    width: 100%;
    height: 70rem;
    background-image: url('../images/bg_mountainEscape.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    /* padding: 8rem 3rem; */
    overflow: hidden;
  }

  .sectionRise .innerPadding {
    padding-top: 0rem;
  }

  .riseContent{
    text-align: center;
    margin-top: 12%;
  }

  .riseContent p{
    color: #FFFFFF;
    font-family: var(--font-regular);
    font-weight: var(--font-weight-regular);
    font-size: 2.2rem;
    margin-bottom: 4rem;
    text-align: center;
  }



  /* HOME FOOTER TAGLINE */

  .footerTagline {
    width: 100%;
    text-align: center;
    padding: 4rem 3rem;
    background-image: url('../images/pattern_DiagonalOrange.png');
    background-repeat: repeat;
    border-style: solid;
    border-width: 1px 0px 1px 0px;
    border-color: #FFFFFF;
  }

  .footerTagline p{
    font-size: 2.2rem;
    color: #FFFFFF;
    font-style: italic;
    text-align: center;
    margin: 0px;
  }

  /*PANEL DROP */

  .panel{
    display: none;
    background-color: var(--color-charcoal-xlight);}

  .panelInner {
    padding: 5rem;
  }
  .panelInner p {
    margin: 0px;
  }

  .panelHead {
    position: relative;
    padding: 1.8rem 5rem 0.6rem 1.4rem;
    margin-top: 1rem;
    background-color: #FFFFFF;
    min-height: 6rem;
    font-family: var(--font-alt);
    color: var(--color-orange);
    text-align: left;
    font-size: 1.8rem;
    background-image: url('../images/gradient_panelHead.jpg');
    background-repeat: repeat-x;
    background-position: bottom;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: var(--color-charcoal);
    border-radius: 1rem 1rem 0rem 0rem;
    cursor: pointer;
    transition: 0.3s;
  }
  .panelHead:hover {
    color: var(--color-charcoal);
  }

  .last {
    border-bottom-width: 1px;
  }

  .panelArrow {
    display: inline-block;
    /* // margin-top: 2.5rem;
    // margin-left: 1rem; */
    position: absolute;
    top: 2rem;
    right: 3rem;
    width: 1.4rem;
    height: 1.4rem;
    background-color: transparent;
    border-style: solid;
    border-width: 1px 1px 0px 0px;
    border-color: var(--color-orange);
    transform: rotate(135deg);
    transition: 0.3s;
  }

  .closePanel {
    margin-top: 2rem;
    background-color: var(--color-charcoal);
    padding: 1rem;
    font-family: var(--font-semibold);
    color: #fff;
    text-align: center;
    font-size: 1.8rem;
    cursor: pointer;
    transition: 0.3s;
  }
  .closePanel:hover {
    background-color: #868686;
  }

  /* FOOTER */

  .sectionFooter{
    width: 100%;
    /* background-color: var(--color-charcoal-dark); */
  }

  .footerTop{
    width: 100%;
    overflow: hidden;
  }

  .footerMiddle{
    width: 100%;
    margin: 5rem 0rem;
    overflow: hidden;
  }

  #badge{float: left;}
  #sm{float: right;}
  #sm img{margin: 2px;}

  .footerAddress{
    float: left;
    margin-right: 12rem;
  }

  p.address{padding-left: 3.5rem; background-repeat: no-repeat;
  background-position: top left; color: #DDDDDD;}

  p.address img{vertical-align: middle; margin-right: 3px; display: none;}

  p.location{background-image: url('../images/icon_Location.png');}
  p.tel{background-image: url('../images/icon_Tel.png');}
  p.email{background-image: url('../images/icon_Email.png');}

  .footerQuickLinks{
    float: left;
    padding-left: 3rem;
    border-style: dotted;
    border-width: 0px 0px 0px 1px;
    border-color: #DDDDDD;
  }
  .footerHeader{
    color: var(--color-orange);
    font-family: var(--font-alt);
  }

  .footerCopy{
    margin: 6rem 0rem;
    text-align: center;
  }

  p.copy{margin-top: 8rem; color: var(--color-charcoal); font-size: 1.4rem;}

  /*SCROLL TO TOP */
.scrollToTop {
  display: none;
  width: 5rem;
  position: fixed;
  right: 0rem;
  bottom: 0rem;
  background-color: var(--color-charcoal-xdark);
  font-size: 1.4rem;
  color: #ffffff;
  padding: 0.6rem;
  border-style: solid;
  cursor: pointer;
  cursor: hand;
  z-index: 3000;
}
.scrollToTop:hover {
  background-color: var(--color-orange);
}

/* COOKIE BANNER */
#cookieBanner {
  position: fixed;
  bottom: 0px;
  width: 100%;
  padding: 10px 14px 5px 16px;
  background-color: rgba(0, 0, 0, 0.8);
  /* background-image: url("../images/trans_Black.png"); */
  border-radius: 5px;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
  z-index: 3011;
}
#cookieBanner p {
  margin: 0px;
  padding: 15px;
  color: #ffffff;
  font-size: 13px;
}
#cookieBanner a {
  font-size: 13px;
}
#cookieBanner p.cookieButtons {
  margin: 0px;
  padding: 0px 15px;
  color: #ffffff;
}
#cookieBanner button {
  margin: 0px;
  padding: 5px 15px 8px 15px;
  border-radius: 8px;
  cursor: pointer;
  cursor: hand;
  background-color: var(--color-charcoal);
  font-size: 16px;
  color: #ffffff;
  border-width: 0px;
  transition: all 0.3s;
}
#cookieBanner button:hover {
  background-color: #989898;
}
#cookieBanner button.accept {
  margin: 0px;
  padding: 5px 15px 8px 42px;
  color: #ffffff;
  background-color: var(--color-orange);
  border-width: 0px;
  background-image: url("../images/icon_Cookie.png");
  background-repeat: no-repeat;
  background-position: 12px center;
}
#cookieBanner button.accept:hover {
  background-color: var(--color-orange-light);
}
button.accept {
  margin: 0px;
  padding: 5px 15px 8px 42px;
  border-radius: 8px;
  cursor: pointer;
  cursor: hand;
  background-color: var(--color-orange);
  font-size: 16px;
  color: #ffffff;
  border-width: 0px;
  background-image: url("../images/icon_Cookie.png");
  background-repeat: no-repeat;
  background-position: 12px center;
  transition: all 0.3s;
}
button.accept:hover {
  background-color: var(--color-orange-light);
}

.cookieHide {
  display: none;
}
.cookieShow {
  display: block;
}

.footerCookieChange {
  clear: both;
  margin: 5rem 0rem 1rem 0rem;
  padding-top: 5rem;
  text-align: center;
}
button.cookieChange {
  margin: 0px auto;
  padding: 5px 15px 8px 15px;
  border-radius: 8px;
  cursor: pointer;
  cursor: hand;
  background-color: transparent;
  font-size: 14px;
  color: #ffffff;
  border-style: solid;
  border-width: 1px;
  border-color: #ffffff;
  transition: all 0.3s;
}
button.cookieChange:hover {
  background-color: var(--color-orange-light);
}





